Bug 124080 - New port: audio/gmm Googles Music Manager
Summary: New port: audio/gmm Googles Music Manager
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-28 21:50 UTC by Sascha Klauder
Modified: 2008-06-03 14:30 UTC (History)
0 users

See Also:


Attachments
file.shar (3.68 KB, text/plain)
2008-05-28 21:50 UTC, Sascha Klauder
no flags Details
gmm2.shar (3.61 KB, application/x-shar)
2008-05-29 22:10 UTC, Sascha Klauder
no flags Details
gmm3.shar (2.73 KB, application/x-shar)
2008-06-01 15:32 UTC, Sascha Klauder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sascha Klauder 2008-05-28 21:50:01 UTC
Port of Googles Music Manager:
 http://code.google.com/p/gogglesmm/

Goggles Music Manager is a music collection manager and player that automatically categorizes your music files based on genre, artist, album, and song. It supports gapless playback and features easy tag editing.

.shar attached. My very first port, so please bear with me :)

Fix: Patch attached with submission follows:
Comment 1 Sascha Klauder 2008-05-29 22:10:24 UTC
Revised version of port is attached.
Comment 2 Martin Wilke freebsd_committer 2008-05-30 12:15:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Sascha Klauder 2008-06-01 15:32:53 UTC
Author released a new version with FreeBSD-specific patch
included, revised and updated port is attached.

Cheers,
-sascha
Comment 4 Martin Wilke freebsd_committer 2008-06-03 14:21:55 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 5 dfilter service freebsd_committer 2008-06-03 14:23:17 UTC
miwi        2008-06-03 13:23:09 UTC

  FreeBSD ports repository

  Modified files:
    audio                Makefile 
  Added files:
    audio/gmm            Makefile distinfo pkg-descr 
  Log:
  Goggles Music Manager is a music collection manager and player that
  automatically categorizes your music files based on genre, artist, album,
  and song. It supports gapless playback and features easy tag editing.
  
  WWW: http://code.google.com/p/gogglesmm/
  
  PR:             ports/124080
  Submitted by:   Sascha Klauder <sklauder at trimind.de>
  
  Revision  Changes    Path
  1.959     +1 -0      ports/audio/Makefile
  1.1       +60 -0     ports/audio/gmm/Makefile (new)
  1.1       +3 -0      ports/audio/gmm/distinfo (new)
  1.1       +5 -0      ports/audio/gmm/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"